// Mixins
@mixin transition($tdelay, $tduration, $tproperty, $ttiming) {
    -webkit-transition-delay: $tdelay;
    transition-delay: $tdelay;
    -webkit-transition-duration: $tduration;
    transition-duration: $tduration;
    -webkit-transition-property: $tproperty;
    transition-property: $tproperty;
    -webkit-transition-timing-function: $ttiming;
    transition-timing-function: $ttiming;
}

@mixin transform($value) {
    -webkit-transform: $value;
    transform: $value;
}